/* SAFETECH MODS */

.header-stack #Top_bar .secondary_menu_wrapper{
	top: 30px !important;
}
.newcontactinfo{
	font-size: 22pt;
    font-family: anton, sans-serif;
}
.newcontactinfo div{
	margin-top: 10px;
}
.logo {
	padding-left: 0 !important;
}
#Top_bar:not(.is-sticky) .logo{
	padding-top: 20px !important;
    padding-bottom: 20px !important;
}



.newcontactinfo a {
    color: slategrey;
}
.newcontactinfo a:hover {
    color: silver;
}

@media screen and (max-width:959px){
	.header-stack #Top_bar .secondary_menu_wrapper {
		top: 150px !important;
		left: 40px !important;
	}
	.newphone, .newmail {
		display: inline-block;
		margin-right: 10px;
	}
}
@media screen and (max-width:767px){
	.logo a:after{
		display: none;
	}
	.header-stack #Top_bar .secondary_menu_wrapper {
		display: block !important;
		position: relative !important;
		top: 0 !important;
	}
}


/* UNION JACK */
.logo a {
    position: relative;
}
.logo a:after {
    content: "";
    background-image: url(/wp-content/uploads/uk-wavey-flag.gif);
    height: 75px;
    width: 120px;
    z-index: 999;
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
    left: 102%;
}
#Top_bar.is-sticky #logo:after {
    right: 103% !important;
    left: initial !important;
    max-height: 50px;
    width: 80px;
}


#Action_bar .contact_details li { color: rgba(0, 0, 0, 0.5); }
#Action_bar .social-menu li { border-right: 1px solid rgba(10, 10, 10, 0.1); }
#Action_bar {
    background: black !important;
}
#Action_bar i {
    color: lightblue;
}
#Action_bar .social-menu a {
    font-size: 9pt;
    color: white;
    background: rgba(0,0,0,0.1);
    padding: 5px 10px;
    margin: 0;
}
#Header_wrapper, #Top_bar {
    background-color: transparent !important;
}
#Top_bar.is-sticky {
    background: white !important;
}


#Subheader .title {
    color: #cc0e08 !important;
}


.shop-filters {
    display: none;
}
mark {
    color: silver;
    background: none;
}



div#Content {
    background: url(/wp-content/uploads/background-flag-effect.jpg);
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: 60%;
}


#Footer {
    /* background: url(/wp-content/uploads/footer-denim-effect.jpg); */
	background: repeating-linear-gradient(-45deg, #900000, #460000 4px, red 4px) !important;
}
#Footer .widgets_wrapper .container {
    background: rgba(0,0,0,0.2);
    margin-bottom: 20px;
    padding: 0px 1%;
    box-sizing: border-box;
}
#Footer .footer_copy {
    border-top: 0px solid rgba(255,255,255,.1);
    background: rgba(0,0,0,1);
}
.woocommerce ul.products li.product { text-align: center; }
.woocommerce ul.products li.product .star-rating { display: inline-block; }
.woocommerce ul.products li.product .price { font-size: 22px; }

.widget_product_categories ul { background: #f3f5f7; color: #76a0be; }
.widget_product_categories ul li a { color: #4179a0 !important; }
.column_blog_slider { margin-bottom: 20px; }


.slick-track {
    display: flex;
    align-items: center;
}
.pwb-carousel .slick-next > span{
   padding: 10px 5px !important;
}
.pwb-brands-col3 {
    min-height: 120px;
    text-align: center;
}

.pwb-row img {
    margin-right: 5px;
}

.brandscontainer h3, .titlecontainer h3 {
    /* background: rgba(104, 104, 155, 0.99); */
    padding: 10px;
    color: maroon;
    margin-bottom: 20px;
    border-bottom: 1px silver solid;
    margin-bottom: 40px;
}
.flat_box .desc_wrapper {
    margin: 0 !important;
    text-align: center;
}
.nopaddingbottom {
    margin-bottom: 10px !important;
}
.nopaddingbottom h4 {
    font-sizE: 12pt;
}
.slidertitle {
    text-shadow: 3px 2px 8px black;
}
.sliderbutton {
    box-shadow: 1px 1px 5px black !important;
}


a.em_button:hover {
    background: #a50000;
}
a.em_button {
    background: rgba(0,0,0,0.6);
    color: white;
    text-decoration: none;
    padding: 8px 15px;
    transition: background 0.2s;
}


.column.one.post-nav {
    displaY: none;
}

a.download {
    background: red;
    color: white;
    padding: 10px 20px 10px 40px;
    transition: all 0.2s;
    text-decoration: none;
    position: relative;
    display: inline-block;
    margin: 10px 0px 20px;
}
a.download:hover {
    background: maroon;
}
a.download:before {
    content: "\f016";
    font-family: fontAwesome;
    position: absolute;
    left: 15px;
}

.image_links {
    display: none;
}
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
.shop_slider .desc h4 {
    font-size: 12pt;
    text-align: center;
}
.movemeup{
position: relative;
top: -90px;
}

#Footer h4 {
    font-size: 10pt;
    background: rgba(0,0,0,0.2);
    padding: 4px 10px;
    border-bottom: 1px rgba(255,255,255,0.2) solid;
}

.products .desc h4 {
    font-size: 12pt;
}

.products .desc .pwb-brands-in-loop a {
   /*  background: red; */
    padding: 8px 10px;
    /* color: white; */
    font-size: 8pt;
    position: relative;
    top: -8px;
}
.pwb-brands-in-loop a:before {
    content: "By\0020";
    /* position: absolute; */
    /* left: -20px; */
    color: red;
}

h4, h4 a, h4 a:hover, .style-simple .sliding_box .desc_wrapper h4 {
    color: #595959;
}

h2.latestproducts {
    font-size: 16pt;
    text-transform: capitalize;
    background: #cc0e08;
    color: white;
}

.widget h3 {
    background: #cc0e08;
    padding: 9px;
    color: white;
    font-size: 10pt;
	text-transform: uppercase;
}

.backgroundblock {
    padding: 20px 20px 0;
}

.descheader{
    color: black;
}


#Subheader {
    background-color: rgb(248, 248, 248);
}

h1{ font-family: "Anton", sans-serif !important; }

.aboutusbox {
    padding: 29px 20px;
    box-sizing: border-box;
    background: url(/wp-content/uploads/background-flag-effect.jpg);
    background-size: cover;
    background-color: #eee;
    border: 1px #eee solid;
    border-left-width: 2px;
    border-right-width: 2px;
}


.specialoffer {
    position: relative;
}
.specialoffer .imagetwo {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 2;
    transition: transform 0.3s;
}
.specialoffer:hover .imagetwo {
    transform: scale(1.1);
}
.specialoffer a {
    text-decoration: none !important;
}
.specialoffertext {
    font-size: 12pt;
    padding-top: 10px;
}


h4 {
    margin-bottom: 25px;
}
h4.descheader {
    margin-bottom: 15px !important;
}

/* wocommerce */

.price ins {
    text-decoration: none;
}
.price del {
    font-size: 10pt;
}
span.onsale:before {
    content: "";
    visibility: visible !important;
    z-index: 90;
    background: url(/wp-content/uploads/discount-banner.png);
    background-size: cover;
    position: absolute;
    top: -20px;
    left: -20px;
    width: 100%;
    height: 100%;
}
span.onsale {
	height: 100px !important;
	width: 100px !important;
    visibility: hidden;
    position: absolute;
	border: 0 !important;
}
.widget_product_search input {
    width: 100%;
}

ul.children {
    list-style-type: none;
}
ul.product-categories {
    list-style-type: none;
    background: transparent;
    padding: 0;
}
ul.product-categories li a {
    background: rgba(0, 0, 0, 0.02);
    padding-left: 24px;
    margin-bottom: 4px;
    text-transform: uppercase;
    text-decoration: none;
    color: #5f5f5f !important;
}
ul.product-categories li a:hover {
    background: rgba(0, 0, 0, 0);
    color: #4e4e4e !important;
    font-weight: bold;
}
.woocommerce ul.products li.product .desc {
    background: transparent !important;
}




















